openQA Tests - action #35742

[functional][u] test fails in consoletest_setup - premature user name typing
2018-05-02 07:05 - okurz

Status: Rejected Start date: 2018-05-02
Priority: Low Due date:

Assignee: okurz % Done: 0%
Category: Bugs in existing tests Estimated time: 0.00 hour
Target version: Milestone 17

Difficulty:

Description

Observation

openQA test in scenario sle-15-Installer-DVD-x86_64-lvm-+resize_root@64bit fails in
consoletest_setup

typing "ernhard" when the login prompt is not ready.

Is this a duplicate of an existing ticket?

Reproducible

Fails since (at least) Build 594.1 (current job)

Expected result

Last good: 592.2 (or more recent)

Further details

Always latest result in this scenario: latest

Related issues:

Related to openQA Tests - action #35568: [sle][functional][u] test fails in c... Resolved 2018-04-26
Related to openQA Tests - action #34339: [ge-core][sle][functional][medium] t... Blocked 2018-04-05
Related to openQA Tests - action #31132: [sle][functional][u][ipmi][hard] tes... Rejected 2018-01-31
History

#1 - 2018-05-02 07:06 - okurz

- Related to action #32926: [sle][functional][y][hyperv][medium] avoid typing username before switched tty (was: test fails in yast2_i - (mising needles?,
rather too low timeout for hyperv) for Installation Report succesful) added

#2 - 2018-05-02 07:07 - okurz
- Related to action #35568: [sle][functional][u] test fails in consoletest_setup - login prompt not ready to type added

#3 - 2018-05-02 07:08 - okurz
- Related to action #34339: [qe-core][sle][functional]/[medium] test fails in consoletest_setup - generic text login matching too early, causing mistyping
-- was " login prompt not ready to type - missing keys while typing login" added

#4 - 2018-05-02 07:08 - okurz

- Related to action #31132: [sle][functional][u][ipmi][hard] test fails in consoletest setup - login input is wrong added

#5 - 2018-05-02 07:09 - okurz

- Related to deleted (action #32926: [sle][functional][y][hyperv][medium] avoid typing username before switched tty (was: test fails in yast2_i - (mising

needles?, rather too low timeout for hyperv) for Installation Report succesful))

#6 - 2018-05-02 07:09 - okurz

- Status changed from New to Rejected
https://openqa.suse.de/tests/1657014/modules/consoletest_setup/steps/43
https://openqa.suse.de/tests/1657014
https://openqa.suse.de/tests/1655528
https://openqa.suse.de/tests/latest?distri=sle&arch=x86_64&version=15&machine=64bit&test=lvm%2Bresize_root&flavor=Installer-DVD

- Assignee set to okurz

duplicates #34339

#7 - 2018-06-15 18:54 - okurz
- Target version changed from Milestone 17 to Milestone 17
https://progress.opensuse.org/issues/34339
http://www.tcpdf.org

